Amazon ElastiCache ya es compatible con la versión 1.6.12 de Memcached

Amazon ElastiCache ya es compatible con la versión 1.6.12 de Memcached

Amazon ElastiCache para Memcached ha agregado compatibilidad con la versión de Memcached más reciente, 1.6.12. Esta versión es una actualización acumulativa y contiene todos los cambios y mejoras agregados desde la versión 1.6.6 a la 1.6.12.

About The Author

No Comments

Leave a Reply